﻿/* 固定 */

body {
	font-family: Verdana, sans-serif, Arial, Helvetica;
}

#WRAPPER {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#HEADER {
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	height:auto;
	overflow: hidden;
}
#VISION {
	height: 587px;
	width: 950px;
	background-image: url(../images/image.jpg);
	text-align: left;
	vertical-align: top;
}

#CONTENT {
	height: 468px;
}


#CONTENT #LEFT {
	width: 688px;
	height: 468px;
	float: left;
	background-image: url(../images/left_bg.jpg);
	background-repeat: no-repeat;
}
#CONTENT #LEFT .player {
	height: 480px;
	width: 180px;
	margin-right: 14px;
	margin-left: 20px;
	margin-top: 10px;
}

#CONTENT #RIGHT {
	width: 262px;
	height: 468px;
	float: right;
	background-image: url(../images/right_bg.jpg);
	overflow: hidden;
}

#HOTLINK {
	height: 80px;
	background-image: url(../images/hotlink_bg.jpg);
	background-repeat: no-repeat;
}
#HOTLINK #BANNER {
	display:block;
	_display:inline;
	overflow:hidden;
	height: 60px;
	width: 910px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}


#COPYRIGHT{
	display:block;
	width:950px;
	height:60px;
}
